@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("../../fonts/Inter-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("../../fonts/Raleway-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Unbounded";
  src: url("../../fonts/Unbounded-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
:root {
  --black: #000;
  --dark: #212121;
  --orange: #F56700;
}

/* GLOBAL */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #fff;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  font: 400 16px/1.37 "Inter", Arial, sans-serif;
  color: var(--dark);
  overflow-x: hidden;
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: #44A1A1;
}
a:hover {
  color: var(--orange);
}

p {
  margin: 0 0 20px;
}
p:last-child {
  margin-bottom: 0;
}

input[type=search], input[type=submit], input[type=text], textarea {
  -webkit-appearance: none;
}

input, textarea {
  box-sizing: border-box;
  outline: none;
  font-size: 16px;
}

textarea {
  resize: vertical;
}

:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input:-ms-input-placeholder {
  text-overflow: ellipsis;
}

::-webkit-input-placeholder {
  color: #2c2c2c;
}

::-moz-placeholder {
  color: #2c2c2c;
}

:-ms-input-placeholder {
  color: #2c2c2c;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

b {
  font-weight: 700;
}

h1, h2, h3, h4, h5, h6,
.heading-2, .heading-3 {
  font-weight: 500;
  line-height: 1.19;
  margin-top: 0;
  margin-bottom: 0.5em;
}

h2, .heading-2 {
  font-size: 32px;
}
@media (max-width: 1200px) {
  h2, .heading-2 {
    font-size: calc(24px + 8 * (100vw - 320px) / 880);
  }
}

h3, .heading-3 {
  font-size: 20px;
  line-height: 1.3;
}

/* COMMON */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

.text-center {
  text-align: center;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
}

.content-page {
  flex: 1 0 auto;
  min-height: 1px;
  padding-top: 94px;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* SECTION */
.section {
  margin-bottom: 140px;
}
@media (max-width: 1200px) {
  .section {
    margin-bottom: calc(100px + 40 * (100vw - 320px) / 880);
  }
}
.section_bg {
  color: #fff;
}
.section-header {
  text-align: center;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .section-header {
    margin-bottom: 30px;
  }
}
.section-header__title {
  margin-bottom: 20px;
}

/* BUTTON */
.button {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  border: none;
  background: none;
  position: relative;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 8px;
  background: linear-gradient(180deg, rgba(245, 103, 0, 0.4) 0%, #f56700 68.58%);
  padding: 0.7222em 1.388em;
  font: 700 18px/1.25 "Raleway", Arial, sans-serif;
  color: #fff;
  transition: all 0.3s;
  overflow: hidden;
}
.button:hover {
  color: #fff;
}
.button:hover:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #E74F1F;
  z-index: -1;
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%);
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button_v1 {
  background: #fff;
  color: var(--dark);
}
.button_v2 {
  background: #fff;
  color: #8B45B7;
}
.button_v2:before {
  background-color: #44A1A1;
}
.button_v3 {
  background: #fff;
  color: #e74f1f;
}
.button_v3:before {
  background-color: #44A1A1;
}
.button_sm {
  font-size: 16px;
}
.button_fill {
  width: 100%;
}

/* HEADER */
.header {
  position: fixed;
  z-index: 999;
  width: 100%;
  top: 0;
  left: 0;
  height: 68px;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12);
  background-color: #fff;
}
.header__container {
  height: 100%;
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.header__col {
  display: flex;
  align-items: center;
  gap: 0 63px;
}
.header__logo {
  color: #44A1A1;
}
.header__logo svg, .header__logo img {
  display: block;
}
.header__item {
  flex-shrink: 0;
}
.header__block {
  margin-left: auto;
}
@media (max-width: 767px) {
  .header {
    height: 56px;
  }
  .header__col {
    gap: 0 24px;
  }
  .header .button {
    font-size: 14px;
  }
}

/* NAV */
.nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: 500;
}
.nav__list a {
  color: inherit;
  display: block;
  padding: 2px 5px;
}
@media (min-width: 768px) {
  .nav__list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 0 22px;
  }
  .nav__list a {
    position: relative;
  }
  .nav__list a:hover:before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.3s;
  }
  .nav__list a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--orange);
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
    transition: transform 0.1s, -webkit-transform 0.1s;
  }
}
@media (max-width: 767px) {
  .nav__list {
    text-align: center;
  }
  .nav__list li {
    margin-bottom: 10px;
  }
  .nav__list a {
    padding: 12px 0;
  }
}
.nav__button {
  text-align: center;
  margin-bottom: 10px;
}
.nav__links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px 10px;
  justify-content: space-between;
}
.nav__links a {
  color: inherit;
  font-size: 12px;
  font-weight: 500;
}
.nav__line {
  display: flex;
  align-items: center;
  gap: 5px 10px;
  justify-content: space-between;
}
.nav__txt {
  text-transform: uppercase;
  font-size: 10px;
  color: #626262;
}
@media (max-width: 767px) {
  .nav-wrap {
    position: fixed;
    background-color: #fff;
    top: 0;
    right: 0;
    width: 375px;
    height: 100%;
    padding-top: 82px;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    -webkit-transform: translateX(150%);
    transform: translateX(150%);
  }
  .nav-wrap.is-active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .nav {
    height: 100%;
    padding: 0 25px 25px;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
  }
  .nav__bottom {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    gap: 20px 0;
  }
}
@media (max-width: 500px) {
  .nav-wrap {
    width: 100%;
  }
}

/* BURGER */
.burger {
  margin-left: auto;
  border: none;
  outline: none;
  background-color: transparent;
  position: relative;
  z-index: 10;
  line-height: 1;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  transition: all 0.4s;
  padding: 0;
  flex-shrink: 0;
  margin-right: -8px;
}
@media (min-width: 768px) {
  .burger {
    display: none;
  }
}
.burger span {
  top: 12px;
  left: 9px;
  right: 9px;
  transition: background-color 0s linear 0.13s;
  display: block;
}
.burger span, .burger span:before, .burger span:after {
  position: absolute;
  height: 3px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  background-color: #212121;
  border-radius: 50px;
}
.burger span:before, .burger span:after {
  display: block;
  content: "";
  width: 100%;
}
.burger span:before {
  top: 7px;
  left: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger span:after {
  left: 0;
  top: 14px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s, transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.burger.is-active span {
  transition-delay: 0.22s;
  background-color: transparent;
}
.burger.is-active span:before {
  top: 0;
  right: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s, transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
  transform: translate3d(0, 7px, 0) rotate(45deg);
}
.burger.is-active span:after {
  top: 0;
  width: 100%;
  left: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  -webkit-transform: translate3d(0, 7px, 0) rotate(-45deg);
  transform: translate3d(0, 7px, 0) rotate(-45deg);
}

@media (max-width: 767px) {
  .scroll-disabled {
    overflow: hidden;
  }
}

/* INTRO */
@media (min-width: 751px) {
  .intro__group {
    display: flex;
  }
}
.intro__body {
  position: relative;
}
@media (min-width: 1101px) {
  .intro__body {
    padding-top: 79px;
  }
}
@media (min-width: 751px) {
  .intro__body {
    flex-grow: 1;
    min-width: 1px;
    max-width: 53.8%;
  }
  .intro__body-inner {
    display: flex;
    flex-direction: column;
    margin-right: -30px;
  }
}
.intro__mark {
  margin-bottom: 24px;
}
.intro__title {
  color: #262626;
  margin-bottom: 20px;
  font: 900 60px/1.12 "Unbounded", Arial, sans-serif;
  letter-spacing: 0.04em;
}
@media (max-width: 1200px) {
  .intro__title {
    font-size: calc(28px + 32 * (100vw - 320px) / 880);
  }
}
.intro__content {
  font-family: "Raleway", Arial, sans-serif;
  color: #717171;
}
@media (min-width: 1001px) {
  .intro__content {
    font-size: 20px;
  }
}
@media (min-width: 751px) {
  .intro__content {
    margin-right: -50px;
  }
}
.intro__content p {
  margin-bottom: 24px;
}
@media (max-width: 575px) {
  .intro__content p {
    margin-bottom: 10px;
  }
}
.intro__footer {
  margin-top: 24px;
}
@media (max-width: 575px) {
  .intro__footer .button {
    width: 100%;
  }
}
.intro__media {
  position: relative;
  z-index: -1;
}
@media (min-width: 751px) {
  .intro__media {
    width: 54%;
    flex-shrink: 0;
    margin-left: auto;
    align-self: flex-end;
  }
}
@media (min-width: 576px) and (max-width: 750px) {
  .intro__media {
    display: none;
  }
}
@media (min-width: 1201px) {
  .intro__img {
    position: relative;
    right: -35px;
  }
}
@media (max-width: 575px) {
  .intro__img {
    margin-top: -15px;
    margin-right: -20px;
  }
}
.intro__circle {
  position: absolute;
  top: 23px;
  right: 0;
  width: 221px;
  height: 221px;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-animation: circleRotate 60s linear infinite;
  animation: circleRotate 60s linear infinite;
}
@media (max-width: 991px) {
  .intro__circle {
    width: 170px;
    height: 170px;
    top: 10px;
  }
}
@media (max-width: 750px) {
  .intro__circle {
    display: none;
  }
}

.schedule {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-right: -15px;
  margin-left: -15px;
}

.schedule-left {
  display: flex;
  flex-direction: column;
  width: 33.33%;
  padding: 0 15px;
}

.schedule-left__header {
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex-wrap: wrap;
  color: #000000;
  font-family: 'Inter', sans-serif;
  margin-bottom: 32px;
}

.schedule-left__header-title {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
}

.schedule-left__header-subtitle {
  font-size: 14px;
  line-height: 1.43;
}

.schedule-left__box {
  width: fit-content;
  height: fit-content;
  display: flex;
  padding: 16px;
  justify-content: center;
  align-items: center;
  gap: 12px;

  border-radius: 12px;
  border: 1px solid #EDEDED;
  background: #F8F8F8;

  color: #212121;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.43;
  white-space: nowrap;
}

.schedule-right {
  width: 66.66%;
  padding: 0 15px;
}

.schedule-right__row {
  display: flex;
  column-gap: 60px;
  color: #212121;
  font-family: 'Inter', sans-serif;
  padding-top: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid #F1F1F1;
}

.schedule-right__row:first-child {
  padding-top: 0;
}

.schedule-right__row-title {
  white-space: nowrap;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25;
}

.schedule-right__row-description {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
}

@media (max-width: 767px) {
  .schedule {
    flex-direction: column;
    gap: 60px;
  }
  .schedule-left {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .schedule-right {
    width: 100%;
  }
  .schedule-right__row:first-child {
    padding-top: 32px;
  }
}

@media (max-width: 450px) {
  .schedule {
    margin-right: unset;
    margin-left: unset;
  }
  .schedule-left {
    flex-direction: column;
    align-items: unset;
    justify-content: unset;
    padding: unset;
  }
  .schedule-right {
    padding: unset;
  }
  .schedule-left__box {
    width: 100%;
  }
  .schedule-right__row {
    flex-direction: column;
    row-gap: 32px;
  }
  .schedule-right__row-title {
    font-size: 20px;
    font-weight: 600;
  }

  .schedule-right__row-description {
    font-size: 18px;
    font-weight: 500;
  }
}

@-webkit-keyframes circleRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes circleRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* MARK */
.mark {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 12px;
  border: 1px solid #F1F1F1;
  padding: 11px 33px 11px 24px;
  font-size: 16px;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #717171;
}
@media (max-width: 767px) {
  .mark {
    font-size: 14px;
    padding: 10px 13px;
  }
}
@media (max-width: 500px) {
  .mark {
    width: 100%;
  }
}
.mark__icon {
  width: 24px;
  height: 24px;
  color: #E74F1F;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
@media (max-width: 575px) {
  .mark__icon {
    margin-right: 5px;
  }
}

/* COLUMN */
@media (min-width: 992px) {
  .column {
    display: flex;
  }
  .column__aside {
    width: 33.622%;
    padding-right: 20px;
    flex-shrink: 0;
  }
  .column__content {
    flex-grow: 1;
    min-width: 1px;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .column__aside {
    margin-bottom: 48px;
  }
}

/* THEME */
.theme-box__title {
  margin-bottom: 30px;
}
.theme-box__mark {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 12px;
}
@media (min-width: 992px) {
  .theme-box {
    padding-top: 33px;
  }
}
@media (min-width: 751px) and (max-width: 991px) {
  .theme-box {
    display: flex;
    align-items: center;
    gap: 0 30px;
  }
  .theme-box__title {
    margin-bottom: 0;
    max-width: 12.4em;
  }
  .theme-box__mark {
    margin-left: auto;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 12px;
  }
}
@media (max-width: 750px) {
  .theme-box__mark {
    flex-direction: row;
    gap: 12px;
    flex-wrap: wrap;
  }
}
@media (max-width: 500px) {
  .theme-box__mark {
    align-items: stretch;
  }
  .theme-box__mark .detail {
    width: calc(50% - 6px);
  }
}

.theme {
  padding: 32px 0;
  border-bottom: 1px solid #F1F1F1;
}
.theme:last-child {
  border-bottom: none;
}
.theme__body {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.theme__title {
  font-weight: 700;
  line-height: 1.25;
  font-size: 24px;
}
.theme__caption {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
}
@media (min-width: 701px) {
  .theme {
    display: flex;
    align-items: center;
  }
  .theme__col {
    width: 170px;
    padding-right: 20px;
    flex-shrink: 0;
  }
}
@media (max-width: 767px) {
  .theme__title {
    font-size: 20px;
  }
  .theme__caption {
    font-size: 18px;
  }
}
@media (max-width: 700px) {
  .theme:first-child {
    padding-top: 0;
  }
  .theme:last-child {
    padding-bottom: 0;
  }
  .theme__title {
    margin-bottom: 15px;
  }
}

/* DETAIL */
.detail {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 14px;
  border-radius: 12px;
  border: 1px solid #ededed;
  padding: 15px;
  background-color: #f8f8f8;
}
.detail__icon {
  flex-shrink: 0;
  margin-right: 12px;
}

/* FEATURE-GRID */
@media (min-width: 768px) {
  .feature-grid {
    display: flex;
  }
  .feature-grid__content {
    flex-grow: 1;
    min-width: 345px;
    max-width: 500px;
  }
  .feature-grid__media {
    width: 66.73%;
    min-width: 650px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    right: -5%;
    padding-right: 5%;
  }
}
.feature-grid__content {
  position: relative;
  z-index: 10;
}
.feature-grid__media {
  background: url("../../img/landing/parenthood_overweight/plus.svg") no-repeat 75% 29%;
}
@media (max-width: 991px) {
  .feature-grid__media {
    right: 10%;
    background-size: 100% auto;
  }
}
@media (max-width: 767px) {
  .feature-grid__media {
    text-align: center;
    background-position: 60% 0;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 30px;
  }
}

.feature {
  padding: 90px 0;
  margin-right: -150px;
}
.feature__title {
  margin-bottom: 24px;
}
.feature__footer {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 32px;
}
.feature-old_price {
  text-decoration: line-through;
  font-size: 30px;
  font-weight: 700;
}
@media (min-width: 768px) {
  .feature-img {
    margin-top: -93px;
  }
}
@media (max-width: 991px) {
  .feature {
    margin-right: -100px;
  }
}
@media (max-width: 767px) {
  .feature {
    margin-right: 0;
    padding: 50px 0 10px;
  }
}
@media (max-width: 575px) {
  .feature {
    padding: 32px 0 15px;
  }
  .feature .button {
    width: 100%;
  }
  .feature__footer {
    flex-direction: column-reverse;
  }
}

/* ABOUT-GRID */
@media (min-width: 1201px) {
  .about-grid {
    display: flex;
  }
  .about-grid__body {
    width: 49.114%;
    flex-shrink: 0;
    padding-top: 40px;
  }
}
@media (min-width: 901px) and (max-width: 1200px) {
  .about-grid__body {
    display: flex;
    flex-wrap: wrap;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
  }
  .about-grid__body > div {
    width: calc(50% - 10px);
  }
  .about-grid__body .info-box {
    margin: 0;
  }
}
.about-grid__aside {
  position: relative;
}
@media (min-width: 1201px) {
  .about-grid__aside {
    margin-left: -15%;
  }
}
@media (max-width: 1200px) {
  .about-grid__aside {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .about-img {
    min-width: 441px;
    position: relative;
    right: 0;
  }
}

/* INFO-BOX */
.info-box {
  border-radius: 12px;
  border: 1px solid #E7E7E7;
  padding: 28px 32px;
  margin-bottom: 20px;
}
.info-box:last-child {
  margin-bottom: 0;
}
@media (max-width: 575px) {
  .info-box {
    padding: 24px 24px 32px;
  }
}
@media (min-width: 901px) {
  .info-box__body {
    max-width: 383px;
  }
}
.info-box__header {
  margin-bottom: 20px;
}
.info-box__content {
  font-size: 14px;
  line-height: 1.43;
  color: #626262;
}

.line {
  display: flex;
  align-items: center;
}
.line__icon {
  width: 36px;
  height: 36px;
  flex-shrink: 0;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #29B05F;
  margin-right: 20px;
}
.line__title {
  line-height: 1.2;
  margin: 0;
}
@media (max-width: 575px) {
  .line__title {
    font-size: 16px;
  }
}
.line_v1 .line__icon {
  background-color: #FF8831;
}

/* CAROUSEL */
.carousel {
  margin: -10px;
}
.carousel__item {
  display: none;
  width: 375px;
}
.carousel__item:first-child, .carousel__item:nth-child(2) {
  display: block;
}
.carousel .slick-track {
  display: flex;
}
.carousel .slick-slide {
  height: auto;
  display: flex;
  flex-direction: column;
}
.carousel .slick-slide > div {
  padding: 10px;
  flex-grow: 1;
}
.carousel .carousel__item, .carousel .review {
  height: 100%;
}
@media (max-width: 991px) {
  .carousel-header {
    position: relative;
    padding-right: 90px;
  }
  .carousel-header .controls {
    position: absolute;
    top: 0;
    right: 0;
  }
}

.controls {
  display: flex;
  align-items: center;
  gap: 0 25px;
}
@media (min-width: 992px) {
  .controls_mt {
    margin-top: 37px;
  }
}

.slick-arrow {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: var(--orange);
  border-radius: 6px;
  border: none;
  outline: none;
  padding: 0;
  cursor: pointer;
  transition: all 0.3s;
}
.slick-arrow:hover {
  background-color: #44A1A1;
}

.slick-next svg {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* REVIEW */
.review {
  background-color: #F8F8F8;
  border-radius: 12px;
  padding: 27px 31px 32px;
}
@media (max-width: 767px) {
  .review {
    padding: 20px;
  }
}
.review__header {
  margin-bottom: 34px;
}
@media (max-width: 767px) {
  .review__header {
    margin-bottom: 20px;
  }
}
.meta {
  display: flex;
  align-items: center;
}
.meta__icon {
  width: 46px;
  height: 45px;
  border-radius: 50%;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: var(--orange);
  font-weight: 700;
  font-size: 20px;
  flex-shrink: 0;
  margin-right: 16px;
}
.meta__content {
  color: #232226;
  max-width: 100%;
  min-width: 1px;
}
.meta__title {
  font-weight: 500;
  line-height: 1.3;
  font-size: 20px;
  margin-bottom: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 767px) {
  .meta__title {
    font-size: 18px;
  }
}
.meta__time {
  opacity: 0.8;
  line-height: 1.25;
  font-size: 14px;
}

/* F-GRID */
@media (min-width: 992px) {
  .f-grid {
    display: flex;
  }
  .f-grid__col {
    padding-right: 20px;
    min-width: 277px;
  }
  .f-grid__content {
    flex-grow: 1;
    min-width: 1px;
    max-width: 100%;
  }
  .f-grid__title {
    width: -webkit-min-content;
    width: min-content;
  }
  .f-grid__txt {
    font-size: 14px;
    color: #626262;
  }
  .f-grid__button {
    margin-top: 24px;
  }
}
@media (max-width: 991px) {
  .f-grid__col {
    margin-bottom: 50px;
  }
}
@media (min-width: 651px) and (max-width: 991px) {
  .f-grid__col {
    display: flex;
    gap: 0 30px;
  }
  .f-grid__button {
    margin-left: auto;
  }
}
@media (max-width: 650px) {
  .f-grid__button {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 500px) {
  .f-grid__button .button {
    width: 100%;
  }
}

/* CAPTION */
.caption {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: #717171;
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 700;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .caption {
    margin-bottom: 5px;
  }
}

/* COLLAPSE */
.collapse {
  border-bottom: 1px solid #F1F1F1;
  padding: 20px 0;
}
@media (max-width: 767px) {
  .collapse {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.collapse:first-child {
  padding-top: 0;
}
.collapse:last-child {
  border-bottom: none;
}
.collapse__header {
  cursor: pointer;
  display: flex;
  align-items: center;
  transition: color 0.3s;
}
.collapse__header:hover, .collapse__header.is-active {
  color: var(--orange);
}
.collapse__header.is-active .collapse__icon {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (max-width: 767px) {
  .collapse__header {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
.collapse__title {
  margin: 0 20px 0 0;
}
@media (max-width: 767px) {
  .collapse__title {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .collapse__title {
    font-size: 16px;
  }
}
.collapse__icon {
  margin-left: auto;
  flex-shrink: 0;
  color: #000;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  will-change: transform;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .collapse__icon {
    width: 20px;
    height: 20px;
  }
  .collapse__icon svg {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
  }
}
.collapse__body {
  display: none;
}
.collapse__body p {
  margin-bottom: 8px;
}
.collapse__body p:last-child {
  margin-bottom: 0;
}
.collapse__content {
  padding-bottom: 8px;
  width: 100%;
  max-width: 725px;
  color: #717171;
  font-family: "Raleway", Arial, sans-serif;
}

/* FOOTER */
.footer {
  flex: 0 0 auto;
  padding: 0 40px 40px;
}
@media (max-width: 1366px) {
  .footer {
    padding: 0 15px 15px;
  }
}
@media (max-width: 767px) {
  .footer {
    padding: 0;
  }
}
.footer__inner {
  width: 100%;
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  background-color: #44A1A1;
  color: #fff;
  padding: 54px 0;
  font: 500 12px/1.17 "Raleway", Arial, sans-serif;
}
@media (min-width: 768px) {
  .footer__inner {
    border-radius: 24px;
  }
}
@media (max-width: 991px) {
  .footer__inner {
    padding: 45px 0;
  }
}
@media (min-width: 768px) {
  .footer__body {
    display: flex;
    gap: 30px;
  }
}
.footer__body-item {
  max-width: 340px;
  display: flex;
  flex-direction: column;
  row-gap: 33px;
}
@media (max-width: 767px) {
  .footer__body-item {
    margin: 0 auto 33px;
  }
}
.footer__body-block {
  display: flex;
  flex-direction: column;
  gap: 24px 0;
}
@media (min-width: 768px) {
  .footer__body-block {
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .footer__body-block {
    align-items: center;
  }
}
.footer__logo {
  display: flex;
  gap: 0 28px;
}
@media (max-width: 420px) {
  .footer__logo {
    gap: 0 15px;
  }
}
.footer__logo-img {
  color: inherit;
}
.footer__logo-img svg, .footer__logo-img img {
  display: block;
}
.footer__logo-txt {
  margin-bottom: 10px;
}
.footer__info {
  opacity: 0.7;
}
@media (min-width: 768px) {
  .footer__button {
    text-align: right;
  }
}
.footer__bottom {
  margin-top: 40px;
  display: flex;
  gap: 15px 20px;
}
@media (max-width: 767px) {
  .footer__bottom {
    flex-direction: column;
    align-items: center;
  }
}
.footer__bottom-block {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 15px 24px;
}
@media (min-width: 768px) {
  .footer__bottom-block {
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .footer__bottom-block {
    justify-content: center;
  }
}
.footer__nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px 33px;
}
.footer__nav a {
  color: inherit;
}
.footer__nav a:hover {
  color: var(--orange);
}
@media (max-width: 767px) {
  .footer__nav {
    justify-content: center;
  }
}
.footer__details {
  text-transform: uppercase;
}

/* LINK */
.link {
  color: inherit;
  font: 700 16px/1.18 "Raleway", Arial, sans-serif;
}

/* SOCIAL */
.social {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px 16px;
}
.social__item {
  color: inherit;
}

/* PAYMENT-LIST */
.payment-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px 12px;
}
.payment-list img {
  display: block;
}

/* BOX-OVERLAY */
.box-overlay {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  display: none;
}
@media (min-width: 768px) {
  .box-overlay {
    display: none !important;
  }
}

/* HELPERS */
.font-bold {
  font-weight: bold;
}

@media (min-width: 768px) {
  .hidden-desktop {
    display: none;
  }
}
@media (max-width: 500px) {
  .hidden-xs {
    display: none;
  }
}
